IMAGE_VERSION={{ lookup('env', 'IMAGE_VERSION') | default('latest', True) }}
MYSQL_HOST={{ mysql_host }}
MYSQL_DATABASE={{ mysql_database }}
MYSQL_USER={{ mysql_user }}
MYSQL_PASSWORD={{ mysql_password | b64decode | trim }}
{% if mysql_root_password is defined %}
MYSQL_ROOT_PASSWORD={{ mysql_root_password | b64decode | trim }}
{% endif %}
{% if nginx_fqdn is defined %}
NGINX_FQDN="{{ nginx_fqdn }}"
{% endif %}
BASE_URL="{{ base_url }}"
SPIDER_PASSWORD="{{ spider_password }}"
SCRAMBLE_KEY="{{ scramble_key }}"
API_SCRAMBLE_KEY="{{ api_scramble_key }}"
AWS_ACCESS_KEY_ID="{{ route53_key }}"
AWS_SECRET_ACCESS_KEY="{{ route53_secret | b64decode | trim }}"
